Pod::Perldoc::ToText(3pm)

NAME
Pod::Perldoc::ToText - let Perldoc render Pod as plaintext

SYNOPSIS
  perldoc -o text Some::Modulename

DESCRIPTION
This is a "plug-in" class that allows Perldoc to use Pod::Text as a formatter class.

It supports the following options, which are explained in Pod::Text: alt, indent, loose, quotes, sentence, width

For example:

  perldoc -o text -w indent:5 Some::Modulename

CAVEAT
This module may change to use a different text formatter class in the future, and this may change what options are supported.

SEE ALSO
Pod::Text, Pod::Perldoc

COPYRIGHT AND DISCLAIMERS
Copyright (c) 2002 Sean M. Burke. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

AUTHOR
Sean M. Burke "sburke@cpan.org"